Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157527 - No suitable cyrillic font for interface
Summary: No suitable cyrillic font for interface
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-12 11:25 UTC by Leonid Kanter
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.9.108-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-10 15:29:53 UTC


Attachments (Terms of Use)
screenshot (deleted)
2005-05-12 11:25 UTC, Leonid Kanter
no flags Details

Description Leonid Kanter 2005-05-12 11:25:58 UTC
Description of problem:

If you start openoffice.org in Russian locale (ru_RU.UTF-8), you'll see squares
in place of cyrillic characters

Version-Release number of selected component (if applicable):

1.9.100-1

How reproducible:

always

Comment 1 Leonid Kanter 2005-05-12 11:25:59 UTC
Created attachment 114287 [details]
screenshot

Comment 2 Caolan McNamara 2005-06-10 11:50:15 UTC
Will be ok from 108-4 onwards.


Note You need to log in before you can comment on or make changes to this bug.